{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Guest Book{% endblock %}
{% block content %}

    <!-- Header -->
    <header class="masthead d-flex">
        <div class="container-fluid text-right">
            <div class="row my-contact">
                <div class="col-md-8 img-banner"></div>
                <div class="col-md-12 text-banner-contact" style="position: absolute;">
                    <h1 class="mb-1">Guest Book</h1>
                    <h5>Welcome to my website!</h5>
                </div>
            </div>
        </div>
        <div class="overlay"></div>
    </header>

    <div class="flex-wrap d-flex content-section container-fluid bd-highlight text-white" id="contact-form" style="align:0px ; padding:0px">
        <div class="flex-fill bd-highlight">
            <div class="img-contact"></div>
        </div>
        <div class="p-2 flex-fill bd-highlight">
            <form>
            <div class="form-group">
                <label for="formGroupExampleInput">Enter your message</label>
                <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter your name">
            </div>
            <div class="form-group">
                <label for="exampleFormControlInput1">Enter your message</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter your email address">
            </div>
            <div class="form-group">
                <label for="formGroupExampleInput">Enter your message</label>
                <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Enter subject">
            </div>
            <div class="form-group">
                <label for="formGroupExampleInput">Enter your message</label>
                <input type="date" class="form-control" id="formGroupExampleInput">
            </div>
            </form>
        </div>
        <div class="p-2 flex-fill bd-highlight">
            <form>
            <div class="form-group">
                <label for="exampleFormControlTextarea1">Enter your message</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="10">Enter your message</textarea>
            </div>
            <button type="submit" class="btn btn-success" data-toggle="modal" data-target="#exampleModal">Send</button>
            </form>
        </div>
    </div>

{% endblock %}

